@charset "UTF-8";


/*======================================

	layout 
	
========================================*/

#inquiry {
	width:750px;
	text-align: left;
	margin: 5px auto 0px auto;
}

#inquiry p {
	font-size:14px;
	line-height: 28px;
}


h3#inquiry  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_inquiry/h3.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:20px 0 20px 0;
}


#inquiry h4  {
	font-size:18px;
	border-left: 4px solid #ff9933;
	padding:8px 0 8px 10px;
	margin:24px 0 12px 0;
	clear:both;
	background:#efefef;
}







/* inquiry
----------------------------------------------- */


#inquiry-table{
	width:750px;
	background: #efefef;
	margin: 0 0 20px 0;
	font-size:13px;
	line-height: 20px;
	border-top: 1px solid #ccc;
	border-collapse: collapse;
	}

#inquiry-table th{
	margin: 0 0 0 0;
	padding:10px 10px 10px 10px;
	width: 160px;
	border-bottom:1px solid #ccc;
	font-weight: normal;
	line-height: 20px;
}

#inquiry-table td{
	margin: 0 0 0 0;
	padding:10px 10px 10px 10px;
	border-bottom:1px solid #ccc;
	background: #fff;
	line-height: 20px;
}


